/* nacteme rss styly */
@import url("rss.css");

/* RESET STYLES BEGIN */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
:focus {outline: 0;}/* remember to define focus styles! */
/* RESET STYLES END*/

/* DEFAULT */
BODY{background: #474747 url(../pic/background.gif) repeat fixed; text-align: center; margin: 0; padding: 0;}
TABLE, P, UL, OL, DIV, SPAN, A, H1, H2, H3, LEGEND{font: 12px "Arial CE", Arial, Verdana, Geneva, Helvetica, sans-serif; color: #555;}

H1{font-size: 16pt; font-weight: normal; margin: 0 0 10px 0; padding: 0; text-align: left; color: #fff;}
H2{font-size: 14pt; font-weight: bold; color: #1f6a9f; margin: 0; padding: 10px 0;}
H3{font-size: 12pt; font-weight: bold; color: #555; margin: 0; padding: 10px 0;}
A{color: #6494b3; text-decoration: none;}
A:hover{text-decoration: underline;}
HR{background-color: #B9B9B9; border: 0 none; color: #B9B9B9; height: 1px; clear: left;}
UL{margin: 0 15px 15px 15px; padding: 0 0 0 15px; list-style: square; line-height: 150%;}
OL{margin-top: 0px; line-height: 150%;}
P{margin-top: 0; margin-bottom: 10px; line-height: 150%;}
TABLE{border: 1px solid #b9b5a6; width: 100%; margin-bottom: 10px;}
TH{background-color: #b9b5a6; padding: 3px; color: #fff;}
TD{background-color: #edece8; padding: 0 3px;}
.clear{clear: both; height: 1px; overflow: hidden;}
.clear_top{clear: both; height: 10px; overflow: hidden;}
.clear_bottom{clear: both; height: 20px; overflow: hidden;}
/* KONEC DEFAULT */

/* FORMULAR BEGIN */
FIELDSET{border: 1px solid #cfcfcf; border-top: 3px solid #cfcfcf; padding: 5px 10px 10px 10px;}
LEGEND{padding: 0 10px 5px 10px; font-weight: bold;}
LABEL{font-weight: bold;}
INPUT.text-box{color: #000; font-size: 8pt; vertical-align: middle;}
TEXTAREA{font: normal 9pt "Arial CE", Arial, Verdana, Geneva, Helvetica, sans-serif; color: #000;}
SELECT.select-box{font-size: 8pt; padding: 0; margin: 0;}
/* FORMULAR END */


/* NAVIGACNI MENU BEGIN */
.navigace{display: block; text-align: left; margin: 0; padding: 0 5px 0px 0; height:25px}
.navigace LI{background: url("../pic/li.gif") no-repeat; background-position:left; left: 7px; padding: 2px 10px 0 14px; display: block; float: left; color: #9e9e9e; line-height: 120%;}
.navigace LI.first{background: none; padding-left: 1px;}
.navigace LI A{display: block; float: left; margin-right: 0; padding-right: 0;}
/* NAVIGACNI MENU END */

/* HLASKY BEGIN */
P.message-hlaska, UL.message-hlaska{background-color: #d7dfe7; border: 2px solid #9ab9d9; padding: 15px; color: #000; font-weight: bold;}
P.message-hlaska A{font-weight: bold; color: #000;}
P.message-hlaska A:hover{color: #c80404; text-decoration: none;}
/* HLASKY END */

/* FOTOGALERIE BEGIN */
.fotogalerie-box-foto{width: 182px; height: 128px; float: left; margin: 15px 0 5px 10px !important; margin: 15px 4px 5px 6px; text-align: center; }
.fotogalerie-box-foto .foto{margin: 0 auto 4px auto;}
.fotogalerie-box-foto .foto:hover{margin: 0 auto 4px auto;}
.fotogalerie-box-foto-top{float: left; border-bottom: 0 solid #000; border-top: 0 solid #000;  border-right: 7px solid #000;}
.fotogalerie-box-foto-top IMG{width: 280px; height: 280px;}
/* FOTOGALERIE END */

/* VIDEOGLERIE BEGIN */
.video-box-foto{width: 230px; height: 240px; float: left; margin: 0 0 5px 10px !important; margin: 0 4px 5px 6px; text-align: center;}
.video-box-foto .foto{margin: 0 auto 4px auto; border: 6px solid #6494b3;}
.video-box-foto .foto:hover{margin: 0 auto 4px auto; border: 6px solid #60da37;}
.video-box-foto P{margin: 0; padding: 0 5px;}
.video-box-foto P A{font-size: 9pt; padding: 0 0 1px 0; line-height: 100%; text-align: center; margin: auto; width: 200px; display: block; text-decoration: underline;}
.video-box-foto P A:hover{color: #60da37; text-decoration: none;}
.video-box-foto .datum{padding: 0; font-size: 8pt;}
.video_minifoto {display:inline;visibility: hidden; position: absolute; top:-1200px;}
/* VIDEOGALERIE END */

/* MINIFOTOGALERIE BEGIN */
.minifotogalerie-big-box{ position:relative; left:25px}
.minifotogalerie-box-foto{width: 230px; height: 200px; float: left; margin: 15px 0 0 55px !important; margin: 15px 4px 0 6px; text-align: center;}
.minifotogalerie-box-foto .foto{margin: 0 auto 4px auto;}
.minifotogalerie-box-foto .foto:hover{margin: 0 auto 4px auto;}
.minifotogalerie-box-foto P{padding: 0 5px; margin: 0;}
.minifotogalerie-box-foto P A{font-size: 9pt; margin: 0; padding: 0 0 1px 0; line-height: 100%; text-align: center; margin: auto; display: block; text-decoration: none;}
.minifotogalerie-box-foto P A:hover{text-decoration: underline;}
/* MINIFOTOGALERIE END */

/* STRANKOVANI BEGIN */
/*.strankovani{float: right; padding-top: 3px;}*/
.strankovani{text-align: center; line-height: 150%}
.strankovani A{border: 1px solid #6494b3; padding: 0 10px; text-decoration: none; line-height: 150%;}
.strankovani A:hover{background-color: #6494b3; color: #fff;}
.strankovani STRONG{background-color: transparent; border: 0px none #a0a1a3; padding: 0 10px; font-weight: normal;}
/* STRANKOVANI END */

/* TITULNI STRANA BOXY BEGIN */
#titulni-levy-layout{width: 492px; float: left; text-align: left;}
#titulni-pravy-layout{width: 484px; float: left; text-align: left;}
.titulni-box{width: 484px; height: 116px; margin-bottom: 8px;}
.titulni-box .titulni-box-foto{float: left; width: 123px; height: 116px;}
.titulni-box .titulni-box-text{background: url(../pic/bg-titulni-box.gif) repeat-x; float: left; width: 361px; height: 116px;}
.titulni-box .titulni-box-text H2 A{color: #fff; text-decoration: none; font-size: 12pt; margin: 0; padding: 0 15px; font-weight: bold;}
.titulni-box .titulni-box-text H2 A:hover{text-decoration: underline;}
.titulni-box .titulni-box-text .obsah{padding: 0 15px; height: 48px;}
.titulni-box .titulni-box-text .obsah A{color: #fff; text-decoration: none;}
.titulni-box .titulni-box-text .obsah A:hover{color: #fff; text-decoration: underline;}
.titulni-box .titulni-box-text .vlozeno{margin: 0; padding: 3px 15px 5px 15px; color: #97c2ec;}
.titulni-box .titulni-box-text .vlozeno .number {padding-left: 80px;}

.titulni-big_box-zpravy{position:relative; bottom: 0px; left: 8px;  text-align: left; width:220px;} 
.titulni-box-zpravy{width: 220px; height: 70px; margin-left: 0px; margin-bottom:5px; padding:0px; }   
.titulni-box-zpravy .titulni-box-text{background: url(../pic/front_page/new_box1.png) repeat-x;  width: 224px; height: 70px;}   
.titulni-box-zpravy .titulni-box-text .obsah{position:relative; top:10px; left:10px; height: 28px; padding: 0 30px 0 0;}
.titulni-box-zpravy .titulni-box-text .obsah A{color: #fff; text-decoration: none;}
.titulni-box-zpravy .titulni-box-text .obsah A:hover{color: #fff; text-decoration: underline;}
.titulni-box-zpravy .titulni-box-text .vlozeno{ margin: 20px 00px 0 90px; color: #97c2ec;}
   
.titulni-big_box-diskuze{ position:relative; left:7px; width:220px; }
.titulni-box-diskuze{ width: 220px; height: 51px; margin-left: 0px;margin-top: 3px; padding:0px;}
.titulni-box-diskuze .titulni_strana_text {background: url(../pic/front_page/box_prispevek1.png) repeat-x; width: 223px; height: 51px; }
.titulni-box-diskuze .titulni_strana_text .nadpis  {position:relative; top:6px; left: 8px; text-align:left; }
.titulni-box-diskuze .titulni_strana_text .nadpis  A {color: #fff; text-decoration: none; font-size: 13px;  font-weight: bold;}
.titulni-box-diskuze .titulni_strana_text .nadpis  A:hover{text-decoration: underline;}
.titulni-box-diskuze .titulni_strana_text .detail  {position:relative; top:12px; left: 8px; text-align:left; width:223px; font-size: 11px;}
.titulni-box-diskuze .titulni_strana_text .detail  A { text-decoration: none;   font-weight: bold; font-size: 11px;}
.titulni-box-diskuze .titulni_strana_text .detail  A:hover{text-decoration: underline;}
.titulni-box-diskuze .titulni_strana_text .detail0 { float:left; }

.titulni-nadpis{display:block; background: #599ecd url(../pic/bg-titulni-nadpis.gif) repeat-x;height:15px}
.titulni-nadpis:hover {color: black;  text-decoration:none }
.titulni-nadpis-foto {  display:block; height:23px;font-size: 11pt; font-weight: bold; color: white; position:relative;top:10px; 
                        padding: 0px 0 10px 0;}
.titulni-nadpis-video  {display:block; height:23px; font-size: 11pt; font-weight: bold; color: white; position:relative;top:10px;  
                        padding: 0px 0 10px 0;}

.titulni-nadpis-video:hover, .titulni-nadpis-foto:hover{font-size: 11pt; font-weight: bold; color: gray; text-decoration:none }
.titulni-nadpis {width: 484px; text-align: center; color: #fefeff; font-size: 11pt; font-weight: bold; padding: 6px 0 5px 0; margin-bottom: 7px;}
.titulni-nadpis h1{background: #599ecd url(../pic/bg-titulni-nadpis.gif) repeat-x;}
.titulni-diskuze{width: 238px; height: 268px; margin:0 8px 7px 0px; background:#313131;float:right; }
.titulni-diskuze h2{text-align: center; color: #fefeff; font-size: 11pt; font-weight: bold;}
.titulni-zpravy{width: 238px; height: 268px; margin:0px 0px 7px 0; background:#313131 ;float:left; }
.titulni-zpravy h2{text-align: center; color: #fefeff; font-size: 11pt; font-weight: bold;}
/* TITULNI STRANA BOXY END */

/* TITULNI FOTOGALERIE BEGIN */

.gallery-big_box{text-align:center; margin:0px 0px 7px 0;height:268px;}
.fotogallery-big_box{float:left; background:#313131;  height:268px;width:238px; }
.fotogallery-foto1 {display: inline;  }
.fotogallery-foto2{display: inline;margin: 0px 4px 0 14px}
.fotogallery-video-big_box{height:268px;width:238px; background:#313131; float:right }
.fotogallery-video1 {display: inline; margin: 0px 7px 5px 7px}

/* TITULNI FOTOGALERIE END */

/* TITULNI REKLAMA START */
.titulni-banner-big{width: 484px; height: 203px; margin:7px 0px 7px 0;}
.titulni-banner{width: 484px; height: 116px; background-color: Aqua; margin-bottom: 7px;}
.reklamy{width:484px; height:277px; }
.banner-nahore{width:484px;height:132px; }
.banner-vlevo{float:left; background:black  ; width:238px; height:494px; padding:0}
.banner-vpravo{float:right; background:black ; width:238px; height:364px;padding:0; }
.banner-vpravo-dole{float:right;background:black ; width:238px; height:114px; padding:0; margin-top:7px;}
.banner-dole{background:black ; width:484px; height:133px; position:relative;top:9px; }
/* TITULNI REKLAMA END */


/* TITULNI CLANKY START */
.titulni-clanky{position:relative;top:0px; height: 495px;margin-top:7px;}
.titulni-boxy-vlevo-big_box{height: 268px;  }
/* TITULNI CLANKY END */


/* SEZNAMY CLANKU BEGIN */
.seznam-box{width: 709px; margin-bottom: 7px;}
.seznam-box-space{width: 709px; margin-top: 97px;}
.seznam-box .seznam-box-foto{float: left; width: 123px; height:116px; text-align: left; }
.seznam-box .seznam-box-text{float: left; width: 586px;}
.seznam-box .seznam-box-head{background: #063455 url(../pic/bg-seznam-box-head.gif) repeat-x; text-align: left; padding: 0; height:29px;}
.seznam-box .seznam-box-head H2{padding: 5px 20px 4px 20px; float: left;}
.seznam-box .seznam-box-head H2 A{color: #fff; text-decoration: none; font-size: 12pt; margin: 0; font-weight: bold;}
.seznam-box .seznam-box-head H2 A:hover{text-decoration: underline;}
.seznam-box .seznam-box-head .vlozeno{float: right; color: #97c2ec; padding: 8px 20px 0 0;}
.seznam-box .seznam-box-body{background-color: #dbedfb; width: 546px; padding: 5px 20px; height: 77px; }
.seznam-box .seznam-box-body .text1{text-align: justify; height: 55px;}
.seznam-box .seznam-box-body .text2{text-align: justify;}
.seznam-box .seznam-box-body .text1 A, .seznam-box .seznam-box-body .text2 A{
	text-decoration: none; color: #555; line-height: 150%;
}
.seznam-box .seznam-box-body .text1 A:hover, .seznam-box .seznam-box-body .text2 A:hover{
	text-decoration: underline; color: #555;
}
.seznam-box .seznam-box-body .text1 P, .seznam-box .seznam-box-body .text1 DIV,
.seznam-box .seznam-box-body .text2 P, .seznam-box .seznam-box-body .text2 DIV{
	padding: 0; margin: 0;
}

.seznam-box-space .seznam-box-foto{float: left; width: 123px; text-align: left; }
.seznam-box-space .seznam-box-text{float: left; width: 586px;}
.seznam-box-space .seznam-box-head{background: #063455 url(../pic/bg-seznam-box-head.gif) repeat-x; text-align: left; padding: 0;}
.seznam-box-space .seznam-box-head H2{padding: 5px 20px 4px 20px; float: left;}
.seznam-box-space .seznam-box-head H2 A{color: #fff; text-decoration: none; font-size: 12pt; margin: 0; font-weight: bold;}
.seznam-box-space .seznam-box-head H2 A:hover{text-decoration: underline;}
.seznam-box-space .seznam-box-head .vlozeno{float: right; color: #97c2ec; padding: 8px 20px 0 0;}
.seznam-box-space .seznam-box-body{background-color: #dbedfb; width: 546px !important; width: 586px; padding: 5px 20px !important; height: 76px; height: 77px; }
.seznam-box-space .seznam-box-body .text1{text-align: justify; height: 55px;}
.seznam-box-space .seznam-box-body .text2{text-align: justify;}
.seznam-box-space .seznam-box-body .text1 A, .seznam-box .seznam-box-body .text2 A{
	text-decoration: none; color: #555; line-height: 150%;
}
.seznam-box-space .seznam-box-body .text1 A:hover, .seznam-box-space .seznam-box-body .text2 A:hover{
	text-decoration: underline; color: #555;
}
.seznam-box-space .seznam-box-body .text1 P, .seznam-box-space .seznam-box-body .text1 DIV,
.seznam-box-space .seznam-box-body .text2 P, .seznam-box-space .seznam-box-body .text2 DIV{
	padding: 0; margin: 0;
}




.clear-seznam{clear: both; height: 7px; verflow: hidden;}
.seznam-box DIV.prispevky{background-color: #dbedfb; /*width: 546px !important; width: 586px;*/ margin: 0; padding: 5px 0 3px 0;}
.video_forum{ text-align: left; margin-top:15px; }
/* SEZNAMY CLANKU END */

/* FORUM KE CLANKU BEGIN */
SPAN.formatovani{ float: left; margin: 0 5px; padding: 2px 0;}  
SPAN.formatovani A{padding: 2px 10px; text-decoration: none;}
SPAN.formatovani A.btn{background: url(../pic/icons/btn.gif) no-repeat center;}

.red{color: #D8006B;}

.prispevek{background-color: #f6f6f6; border: 1px solid #c9c7c7; margin: 5px 0; overflow: hidden; padding-bottom: 10px;}
.prispevek P{padding: 0 10px;}
.prispevek cite{font-style: normal;}
.prispevek .tajm{float: right;}
.prispevek BLOCKQUOTE{margin: 0 10px; padding: 0;}
.prispevek .reakce{background-color: #e7e5e5; border: 1px solid #c9c7c7; margin: 0 10px 5px 10px;}
.prispevek .reakce P{margin: 0; padding: 0 10px 5px 10px;}
/* FORUM KE CLANKU END */

/* BANNERY V SEKCICH BEGIN */
.banner{margin:0 0 7px 0; width: 260px; padding: 0;border: 0px solid;}
.banner img {display:block;}
.banner-space{margin:106px 7px 7px 0px; width: 260px;}
.banner-space img {display:block;}
/* BANNERY V SEKCICH END */


/* -------------------------------- ID ---------------------------*/


#page{ background: #000; width: 991px;  padding: 7px 0; margin: 0 auto; }
#top{background: #0b1318; width: 976px; height: 90px; margin: 0 auto 7px auto; text-align: center;}
#middle{background: #0b1318; width: 976px; height: 90px; position:absolute; top:934px; argin: 0px auto 7px auto; text-align: center;}
#bottom{text-align:center; width: 976px; margin: 0 auto; }
#bottom #loga{margin: 0; padding: 0;}
#created{font-size: 8pt; margin: 5px auto 0 auto; padding: 5px;}
#created A{font-size: 8pt; color: #555; text-decoration: underline;}

#obr{background: url(../pic/Powderline.jpg); width: 976px; height: 360px; margin: 0 auto 7px auto; position: relative;}
#top_obr {float:left;visibility: hidden; position:absolute; left:200px}
#obr #box-text{width: 380px; height: 109px; float: left; position: absolute; left: 30px; top: 220px; text-align: justify;}
#obr #box-text H2 A{color: #fff; padding: 15px 20px 10px 20px; text-decoration: none; font-size: 12pt; margin: 0; font-weight: bold; text-align: left;}
#obr #box-text H2 A:hover{text-decoration: underline;}
#obr #box-text .obsah{width: 340px; text-align: justify; color: #fff; margin: auto;}
#obr #box-text .obsah A{color: #fff; text-decoration: none;}
#obr #box-text .obsah A:hover{text-decoration: underline;}

/* TOP MENU */
#top-menu, #top-menu2{margin: 0 0 0 7px !important; margin: 0 0 0 4px; padding: 0; height: 29px; overflow: hidden; float: left;}
#top-menu{background: #7593b0 url(../pic/background-top-menu.gif) repeat-x; width: 976px; }
#top-menu2{background: #7593b0 url(../pic/background-top-menu.gif) repeat-x; width: 976px; margin: 0 0 0 7px !important; margin: 16px 0 0 4px;}
#top-menu UL, #top-menu2 UL{list-style-type: none; margin: 0; padding: 0;}
#top-menu LI, #top-menu2 LI{float: left;}
#top-menu LI A, #top-menu2 LI A{padding: 7px 10px; display: block; float: left; font-weight: bold; color: #fff; text-decoration: none;}
#top-menu LI A:hover, #top-menu2 LI A:hover{background: #a0d94b url(../pic/tl-active.gif) repeat-x; padding: 7px 10px; display: block; float: left; font-weight: bold; color: #fff;}
#top-menu LI A.active, #top-menu2 LI A.active{background: #a0d94b url(../pic/tl-active.gif) repeat-x;}
#top-menu LI.oddelovac, #top-menu2 LI.oddelovac{background: url(../pic/oddelovac.gif) no-repeat; width: 1px; height: 29px;}

/*DOMECEK*/
#top-menu LI.home a{padding: 7px 18px;height: 29px;background: url(../pic/front_page/domecek_inactive.png) no-repeat}
#top-menu2 LI.home a{padding: 7px 18px;height: 29px;background: url(../pic/front_page/domecek_inactive.png) no-repeat}
#top-menu LI.home a:hover{padding: 7px 18px; height: 29px;background: url(../pic/front_page/domecek_active.png) no-repeat}
#top-menu2 LI.home a:hover{padding: 7px 18px; height: 29px;background: url(../pic/front_page/domecek_active.png) no-repeat}
#top-menu LI.home A.active{height: 29px;background: url(../pic/front_page/domecek_active.png) no-repeat}
#top-menu2 LI.home A.active{height: 29px;background: url(../pic/front_page/domecek_active.png) no-repeat}

#top-submenu{background: #000 url(../pic/bg-titulni-nadpis.gif) repeat-x; width: 976px; margin: 0 0 0 7px !important; margin: 0 0 0 4px; padding: 0; float: left; height: 29px;}
#top-submenu UL{list-style-type: none; margin: 0; padding: 0;}
#top-submenu LI{float: left;}
#top-submenu LI A{padding: 6px 20px; display: block; float: left; font-weight: bold; color: #fff; text-decoration: none;}
#top-submenu LI A:hover{color: #000;}
#top-submenu LI A.active{background: #6494B3; border: 0px solid #2A5B78; color: #fff; padding: 3px 20px; margin-top: 3px;}
#top-submenu LI .pojisteni  A.active{ border: 0px solid #2A5B78; color: #fff; padding: 3px 20px; margin-top: 3px;}


#vlajky{float: right; padding: 7px 10px;}
#vlajky .vlajka{border: 1px solid #f8ecca;}
/* KONEC TOP MENU */

#logo-small{float: right; width: 150px; height: 74px; margin: 0 7px 0 0;}

#main{margin: 7px auto 0 auto; text-align: center; width: 976px;in-height:600px; padding: 0 0 10px 0;order:solid 1px; }
#lbox{text-align: left; width: 716px; float: left; background-color: transparent;order:solid 1px; }
#pbox{text-align: center; width: 260px; float: right; margin: 26px 0 0 0;brder:solid 1px; }
#paging{text-align: center;border:solid 1px;}
#loga-partners{text-align: center; padding: 0 7px 10px 7px;}
#loga-partners H3{color: #409F00;}

/* STRANA DETAIL BEGIN */

#detail {text-align: left; width: 100%;}
#detail A:hover{color: #6494b3; text-decoration: none;}
#detail .detail-box-foto-top{float: left; border-bottom: 0 solid #000; border-top: 0 solid #000;  border-right: 7px solid #000;}
#detail .detail-box-foto-top IMG{width: 280px; height: 280px;}
#detail #anotace{ padding: 15px; float: right; background-color: #dbedfb; height: 250px !important; height: 280px; margin-bottom: 7px; width: 946px !important; width: 975px;}
#detail #anotace_uzka{ padding: 15px; float: right; background-color: #dbedfb; height: 250px !important; height: 280px; margin-bottom: 7px; width: 659px !important; width: 689px;}

#detail #anotace #mapka{float: right;}
#detail #anotace_uzka #mapka{float: right;}
#detail H1{font-size: 24pt; font-weight: bold; margin: 0 0 10px 0; padding: 0; text-align: left; color: #1f6a9f;}
#detail H2{font-size: 16pt; font-weight: bold; color: #1f6a9f; margin: 0; padding: 0 0 10px 0;}
#detail #rubrika{padding: 0 0  10px 0;}
#detail #text-fotos{float: left; width: 417px;}
#detail #text-fotos IMG{margin-bottom: 7px;}
#detail .obsah{padding: 15px; background-color: #dbedfb; float: right; width: 946px !important; width: 975px;}
#detail .obsah_uzky{padding: 15px; background-color: #dbedfb; float: right; width: 659px !important; width: 689px;}
#detail .obsah_uzky2{padding: 15px; background-color: #dbedfb; float: right; width: 529px !important; width: 556px;}
#detail .obsah .foto_oddelovac{font-size: 4pt;}
/*#detail #zpravy .{font-size: 4pt;}*/

#detail  #soubory{padding: 5px 0 5px 0; float:left; }
#soubory IMG{vertical-align: middle; }
#detail  #big_box_foto{float:left; width:100%;}
#detail  .box-fotos{width: 116px; height: 87px; float: left; margin: 15px 5px 0 9px !important; margin: 15px 5px 0 6px; text-align: center;}
#detail  .box-fotos .foto{margin: 0 auto;}
#detail  .text{ margin: 15px 5px 35px 15px; }
.smiles{float: right; width: 650px;}
#text {width: 550px;}
.detail_label{vertical-align: top;}
/* STRANA DETAIL END */

/* STRANA FOTOGALERIE BEGIN */
#fotogalerie {text-align: left; width: 100%;}
#fotogalerie A:hover{color: #6494b3; text-decoration: none;}
#fotogalerie .detail-box-foto-top{float: left; border-bottom: 0 solid #000; border-top: 0 solid #000;  border-right: 7px solid #000;}
#fotogalerie .detail-box-foto-top IMG{width: 280px; height: 280px;}
#fotogalerie #anotace{ padding: 15px; float: right; background-color: #dbedfb; height: 250px !important; height: 280px; margin-bottom: 7px; width: 946px !important; width: 975px;}
#fotogalerie #anotace_uzka{ padding: 15px; float: right; background-color: #dbedfb; height: 250px !important; height: 280px; margin-bottom: 7px; width: 659px !important; width: 689px;}

#fotogalerie #anotace #mapka{float: right;}
#fotogalerie #anotace_uzka #mapka{float: right;}
#fotogalerie H1{font-size: 24pt; font-weight: bold; margin: 0 0 10px 0; padding: 0; text-align: left; color: #1f6a9f;}
#fotogalerie H2{font-size: 16pt; font-weight: bold; color: #1f6a9f; margin: 0; padding: 0 0 10px 0;}
#fotogalerie #rubrika{padding: 0 0  10px 0;}
#fotogalerie #text-fotos{float: left; width: 417px;}
#fotogalerie #text-fotos IMG{margin-bottom: 7px;}

/* STRANA FOTOGALERIE END */


/* STRANA VIDEO BEGIN */
#video {text-align: left; width: 100%; }
#video .player {text-align: center; padding: 15px ;  }
#video A:hover{color: #6494b3; text-decoration: none;}
#video .video-box-foto-top{float: left; border-bottom: 0 solid #000; border-top: 0 solid #000;  border-right: 7px solid #000;}
#video .video-box-foto-top IMG{width: 130px; height: 130px; }
#video #anotace{ padding: 10px; float: right; background-color: #dbedfb; height: 116px;  margin-bottom: 7px; width: 946px !important; width: 975px;}
#video #anotace_uzka{ padding: 7px; float: right; background-color: #dbedfb; height: 116px;  margin-bottom: 7px; width: 825px;}


#video H1{font-size: 24pt; font-weight: bold; margin: 0 0 10px 0; padding: 0; text-align: left; color: #1f6a9f;}
#video H2{font-size: 16pt; font-weight: bold; color: #1f6a9f; margin: 0; padding: 0 0 10px 0;}
#video #rubrika{padding: 0 0  10px 0;}
#video #text-fotos{float: left; width: 417px;}
#video #text-fotos IMG{margin-bottom: 7px;}

/* STRANA VIDEO END */




/* STYLY ALPENVEREIN START */

#pojisteni_obsah{background-color:#dbedfb;}
#pojisteni_obsah a:hover {text-decoration: underline;}
#pojisteni_obsah p {text-indent: 3em;}
#pojisteni_obsah .online a{font-size: 17px;font-weight: bold;color :#1f6a9f;}
#pojisteni_obsah ol{margin-left: 20px;list-style: decimal ;}
#pojisteni_obsah ol li{margin-top: 10px;}
#pojisteni_obsah .zvyrazneni{margin-top: 10px;}
#pojisteni_obsah .zvyrazneni_red{margin-top: 10px;color:red;font-weight: bold;}
#pojisteni_obsah .text_highlight{color: black;font-weight: bold;}
#pojisteni_obsah h1 {color: #1f6a9f;font-size: 19px;font-weight: bold;margin: 5px 0px -15px 0px;}
#pojisteni_obsah h2 {color: #1f6a9f;font-size: 16px;margin: 40px 0px 12px 0px;}
#pojisteni_obsah h6 {color:black ;}
#pojisteni_obsah .odsazeni {margin-top: 3px;line-height: 1.5;display:block;}
#pojisteni_obsah   td {background-color: #CCC;border-bottom: 1px solid;padding-top: 5px;padding-bottom:  5px;}
#pojisteni_obsah   td ul, td span {color: #000000;}
#pojisteni_obsah  .last {border-bottom: 0px;}
#pojisteni_obsah iframe{width: 900px;height: 1200px;}
#vnitrek {width: 700px;padding: 15px 20px 20px 20px;}
#vnitrek2 {background-color: #999999;position: absolute;left: 26px;}

/* STYLY ALPENVEREIN END */

/* STYLY ALPENVEREIN START */

#donation_obsah{color:white}
#donation_obsah span{color:white }
#donation_obsah a:hover {text-decoration: underline;}
#donation_obsah p {text-indent: 3em;color:white}
#donation_obsah .online a{font-size: 17px;font-weight: bold;color :#1f6a9f;}
#donation_obsah ol{margin-left: 20px;list-style: decimal ;}
#donation_obsah ol li{margin-top: 10px;}
#donation_obsah .zvyrazneni{margin-top: 10px;}
#donation_obsah .zvyrazneni_red{margin-top: 10px;color:red;font-weight: bold;}
#donation_obsah .text_highlight{color: white;font-weight: bold;}
#donation_obsah h1 {color: white;font-size: 19px;font-weight: bold;margin: 5px 0px -15px 0px;}
#donation_obsah h2 {color: white;font-size: 16px;margin: 30px 0px 12px 0px;}
#donation_obsah h6 {color:white ;}
#donation_obsah .odsazeni {margin-top: 3px;line-height: 1.5;display:block;}
#donation_obsah   td {background-color: #CCC;border-bottom: 1px solid;padding-top: 5px;padding-bottom:  5px;}
#donation_obsah   td ul, td span {color: #000000;}
#donation_obsah  .last {border-bottom: 0px;}
#donation_obsah iframe{width: 900px;height: 1200px;}
#vnitrek {padding: 15px 20px 20px 20px; }
#vnitrek-text {width: 520px;padding: 15px 00px 20px 10px; display:inline-block}
#vnitrek-foto{width: 371px;padding: 0px 0px 0px 13px; display:inline-block; vertical-align: top;}
#vnitrek-foto img{margin-bottom:-3px; padding:0px}
#foto-roman,#foto-fidel  {margin-right: 0px}

#foto-roman img, #foto-fidel img{padding: 20px 0px 5px 27px;}
 

#vnitrek2 {background-color: #999999;position: absolute;left: 26px;}

/* STYLY ALPENVEREIN END */



/* STYLY KONTAKT START */

.contact strong{ font-weight: bold; font-size:16px; color:white}
.contact table { font-size:16px; color:white; background: black; }
.contact table th{background: black; color: #6494b3;  font-size:12px;font-weight:lighter; text-align: left}
.contact table td{background: black;  }

#header-line{ height:146px; margin-left: 10px; }
#header-line table{float:left; width:250px; border:0px solid;}
#header-line  #short{margin-left:30px; width:200px;}
#header-line img{float:right; margin-right:50px}
#header-line hr{background: #355b72;height:2px; margin-right: 8px}

.contact-line{position: relative;left:10px; border:0px solid; height:176px; margin-top:12px }
.contact-line img{float:left; margin: 5px 0 0 0px}
.contact-line table{float:left;width:300px;margin-left:27px; border:0px solid; padding:0px}
.contact-line table th { font-weight: bold; font-size:22px; color:white; padding:0px}
.contact-line table .bolder{  font-weight: bold;color:#6494b3}
.contact-line table .clear{ font-size:10px;}
.contact-line span {color: #6494b3; font-weight:lighter; font-size:12px; }
.contact-line span.right {position:absolute; left:472px }


/* STYLY KONTAKT END */


/* STYLY BAZAR START */
#bazar {text-align: left; width: 100%;}
#bazar A:hover{color: #6494b3; text-decoration: none;}
#bazar #anotace{padding: 15px; float: right; background-color: #dbedfb; min-height: 250px !important; min-height: 280px; margin-bottom: 7px; width: 946px !important; width: 975px;}

#bazar H1{font-size: 24pt; font-weight: bold; margin: 0 0 10px 0; padding: 0; text-align: left; color: #1f6a9f;}
#bazar H2{font-size: 16pt; font-weight: bold; color: #1f6a9f; margin: 0; padding: 0 0 10px 0;}
#bazar  #big_box_foto{ width:100%; height: 90px; }
#bazar  .box-fotos{width: 116px; height: 87px; float: left; margin: 15px 5px 0 9px !important; margin: 15px 5px 0 6px; text-align: center;}
#bazar .box-fotos .foto{margin: 0 auto;}


#bazar_forms {text-align: left}
#bazar_forms hr{background: #355b72;height:2px; margin: 20px 10px 10px 10px; }
#bazar_forms .popis{text-align: left; float:right; margin-right: 20px; width:630px; color:gray; border:0px}
#bazar_forms .foto_table{ width: 5px;text-align: center; border:0px; height:1px;float:left}
#bazar_forms .foto_table td{border:0px}
#bazar_forms strong{color: white;}
#bazar_forms  #files,#files0,#files1,#files2,#files3,#files4,#files5{margin: 0px 0px  0 0px; border:0px }
#bazar_forms  #pics_box{border:0px solid;float:left}
#bazar_forms  #files_box{margin-top:150px}

#bazar_forms .bazar_forms_left{float:left; border:0px solid;width:270px}
#bazar_forms .bazar_forms_right{ text-align: left; margin: 0 0 0 50px; border:0px solid; float:left;width:600px;}
#bazar_forms #minus{margin-left:10px}
#bazar_forms #pics_control{margin-top:10px}

.bazar {text-align: left; margin: 20px 0  0 10px}
.bazar table{border: 1px solid}
.bazar td{background-color: black;border: 0px solid}
.bazar #text{margin: 0 0 0 0px;padding: 0;resize:none; }
.bazar .cleaner{text-align: center}
.bazar .file{background-color: white; padding: 1px; width:180px; margin-left:7px}
.bazar select{width:120px}

/* STYLY BAZAR END */